<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body> 
    <h2>Evrntos</h2>
    <div id="eventos"></div>
    <button id="cargar-mas">Cargar mas</button>
    <script src="./javascript/index.js"></script>
</body>
</html>